Just got my first 2ds and need some help.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Teebo, May 17, 2014.

  1. Teebo
    OP

    Teebo Newbie

    Newcomer
    4
    0
    May 17, 2014
    United States
    I just picked up a 2ds thanks to the Target sale. Im going to pick up a card of some sorts from emulators and roms but I want to do it right.

    First how can I stop the 2ds from updating?
    Can I go online with it with a flash card in?
    Which Card and where to buy? Im wanting to get 3ds roms and emulate snes.
    What cant I do with a card in or out of the system (online play, store, ect)
    How can I find out my firmware?

    Thats all I can think of right now. Thanks
     
  2. RNP

    RNP Newbie

    Newcomer
    9
    2
    Jan 6, 2014
    Hong Kong
    Hate to be that guy, but even the earliest firmware version the 2DS has is non-exploitable as of this moment. You'll have to purchase games as there are no flashcarts that will work on it.

    EDIT: Apologies, I thought this was about 3DS specific flashcarts. Disregard my post and just get a Supercard DStwo, keep in mind it will only play DS roms and not 3DS roms as the 2DS cannot use 3DS flashcarts.
     
  3. Qtis

    Qtis Grey Knight Inquisitor

    Member
    3,797
    1,294
    Feb 28, 2010
    The Forge
    1. Disable WiFi
    2. Yes and no. Depends on the game and if it has updates. If there are updates and you don't have them, you can't play it since you won't be able to access the eShop to download the stuff.
    3. Gateway or MT-card. Shoptemp.net
    4. Store i blocked on the latest firmware.
    5. Console settings. If you have a 2DS, you already have a higher than possible firmware for any kind of 3DS mode flashcart.

    Also ask your questions here:
    http://gbatemp.net/threads/3ds-noob-paradise-ask-questions-here.359035/

    DS mode flashcarts do work, I'd recommend the DSTwo if you want even a remotely working SNES emu
     
  4. Teebo
    OP

    Teebo Newbie

    Newcomer
    4
    0
    May 17, 2014
    United States
    Ah ok, So Im sol on getting a card for 3ds games but not ds? Is someone working on a card for 2ds then?
     
  5. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,204
    1,933
    Jun 20, 2013
    United States
    The C Standard Library
    The 3DS and 2DS are the same internally. The reason you can't use 3DS Flashcarts is because they require you have a specific firmware version (4.1 - 4.5) for them to function. The 2DS was released AFTER those versions (6.1 was the earliest 2DS firmware released). In the future, flashcards might be able to exploit later firmwares (but don't hold your breath for it to happen soon).
     
  6. Qtis

    Qtis Grey Knight Inquisitor

    Member
    3,797
    1,294
    Feb 28, 2010
    The Forge
    The problem is the firmware. Current methods of running a 3DS mode flashcart require max 4.5 firmware. It would require an exploit to be found on something higher for a 2DS to be able to use the 3DS mode carts.

    DS mode is good to go as I mentioned. Shoptemp.net has a good amount of retailers for the different flashcarts.
     
  7. Teebo
    OP

    Teebo Newbie

    Newcomer
    4
    0
    May 17, 2014
    United States
    Well I guess I should of bought a 3ds then. If i decided to return this and grab a 3ds does the above still apply? Main goal is to get 3ds roms.
     
  8. Qtis

    Qtis Grey Knight Inquisitor

    Member
    3,797
    1,294
    Feb 28, 2010
    The Forge
  9. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,204
    1,933
    Jun 20, 2013
    United States
    The C Standard Library
    It's not that simple. Like we said, the 3DS-game compatible flashcards require EARLIER firrmware versions. If you go out to your local bestbuy and buy one, it will come out of the box with something AFTER 4.5 because its been a long time since that firmware was in rotation. You have to do research before you find one with 4.1 - 4.5. Below is a thread users here use to find consoles that will work.

    http://gbatemp.net/threads/where-to-get-a-firmware-4-5-or-below-3ds-xl.352360/
     
  10. Teebo
    OP

    Teebo Newbie

    Newcomer
    4
    0
    May 17, 2014
    United States
    Gotcha thanks man.